#body { padding: 0; width: auto; }

.fullwidth .social { color: #fff; padding: 20px 0 0; margin: auto; width: 960px; }
.fullwidth .social ul { padding: 0; }
.fullwidth-social { background: #333; }

.fullwidth-header { background: #333; }
.fullwidth-header .header { border: 0; margin: auto; width: 960px; }

.fullwidth-nav { background: url(images/black-diagonal.png); }
.fullwidth-nav #nav { background: url(images/gradient.png) repeat-x left 10px; border-bottom: 1px solid #fff; }
.fullwidth-nav #nav ul { border-bottom: 0; float: none; margin: auto; width: 960px; }
.fullwidth-nav #nav ul ul { border-top: 0; float: left; margin: -0.1em 0 0 0em; width: 12em; }
.fullwidth-nav #nav ul ul ul { margin: -3.159em 0 0 12em; }
.fullwidth-nav #nav ul ul ul ul { margin: -3.159em 0 0 12em; }

.fullwidth .site-container { margin: auto; width: 960px; }

.fullwidth .footer { background: #333 url(images/footer-gradient.png) repeat-x left top; }
.fullwidth-footone { margin: auto; width: 960px; }
.fullwidth-footone ul { background: none; border: 0; }
.fullwidth-foottwo ul, .fullwidth-footthree ul { background: none !important; border: 0 !important; margin: auto; width: 960px; }
.fullwidth-foottwo { background: #282828; border-bottom: 1px solid #111; border-top: 1px solid #383838; }
.fullwidth-footthree { background: #202020; border-top: 1px solid #333; }